html,body {background:url(../images/bodyBg.png) repeat-x 0px 0 #ffffff; font-family: tahoma, helvetica, arial; font-size:12px; padding:0; margin:0 auto; color:#d8d8d8;}

#wrapper {clear:both;position: relative; width: 900px; margin: 0 auto; padding: 0;}
#wrapper2 {float:left;width: 100%; background:url(../images/footerBg.png) repeat-x 0px 0 #ddd8c9; }

h1,h2,h3,h4 {padding:0;margin:0; color: #989898;}
h1{font-size: 18px;font-family: Verdana;  font-weight: normal;}
h2{font-size: 16px; font-weight: normal;}
h3{font-size: 14px; font-weight: normal;}
a{text-decoration:none;padding:0;margin:0; }
a:hover{}

ul{list-style:none ; padding:0; margin:0;}
ul li{padding:0;margin:0;list-style:none;}
p {margin:0; padding:10px 0 10px 0; line-height: 20px; color:#3a342f;}
img{border:0; padding: 0; margin: 0;}

.clear {clear: both;}
/*************************************** Header  **********************************************/

#header {float: left; width:900px; padding:0; margin:0;}
#headerTop {float: left; width:900px; padding:0; margin:0; position: relative; height: 103px;}

/* Logo */
#logo {position: absolute; width: 258px; height: 81px; top: 15px; left: 7px;}
#logo .logoImage {position: absolute; width: 258px; height: 61px; top: 0px; left: 0px;}
#logo .slogan {position: absolute; width: 258px; height: 20px; top: 61px; left: 0px; text-align: center; color:#202020;}

/* search Banner */
#searchBanner{position:absolute; width:170px;height:27px; top:36px; right:10px;}
#searchBanner #searchForm {float: left; width:170px; height:27px; border:0; padding:0; margin: 0;}
#searchBanner .search_img {float: left; font-size:12px; color:#757575; font-weight:normal;  width:116px; height:25px; background:#fff; padding:0 3px 0 3px; margin: 0; border: 1px solid #dfdcdc;}
#searchBanner .search_btn {float: left; top:0px; right:0px; width:39px; height:27px; background:url(../images/bannerSearchButton.png) no-repeat 10px 0; border: 0;cursor:pointer;}


/* Top Menu */
#topMenu {float:left; width:900px; height:68px;}
#topMenu ul {float:left; padding:0 20px 0 20px; width:860px;}
#topMenu ul li{float:left; }
#topMenu ul li a{float:left; padding:30px 5px 0px 22px; font-size:14px; font-family:verdana; color:#202020; height: 38px; background:url(../images/menu_rect.png) no-repeat 10px 33px;}
#topMenu ul li a:hover{ background:url(../images/menu_rect_hover.png) no-repeat 10px 33px #fff;}
#topMenu ul li a.activepath{ background:url(../images/menu_rect_active.png) no-repeat 10px 33px #edecea;}

#carusel {float:left; width: 900px; height: 148px;}

#headerBottom {float: left; width:900px; padding:0; margin:0; height: 28px; position: relative; }

/* Small Menu */
#smallMenu {position: absolute; width:100px; height: 18px; top: 8px; left: 10px;}
#smallMenu ul{float:left;}
#smallMenu li{float:left;display: inline;  height: 18px; width: 22px; text-align: center;}

#basketBanner {position: absolute; width:150px; height: 18px; top: 8px; right: 10px;}


/**************************************************** Main **********************************************************/
#main{float:left; width:900px; min-height:346px; height: auto !important; height:346px; padding:20px 0px 20px 0px;  }

#mainLeft{float:left; width:227px; padding-bottom: 10px; background: #f5f4f2;hei }

/* MAIN LEFT TITLE */
#mainLeft .mainLeftTitle{float:left; width: 187px; padding:12px 10px 10px 30px; border-bottom: 3px solid #fff; color: #33302d; font-weight:normal; font-size:14px; background:url(../images/menu_rect.png) no-repeat 10px 15px;}



/* Login */
#loginBanner {float:left; width:227px;}
#loginBanner .bannerLoginContent {float: left; width:227px; border-bottom: 3px solid #fff; padding-bottom: 10px; display: none;}

#loginBanner .mainLeftTitle:hover{cursor: pointer;}
#loginBanner form fieldset.hidden{border:0;padding:0 10px;margin: 0;}
#loginBanner form ol{list-style: none; padding:10px 0 0 0; margin: 0;}

#loginBanner form li{width:187px; height: 27px; background: #fff; border: 1px solid #a9a9a9; margin: 0 0 10px 0 }
#loginBanner form li.noBorder{background: none; border: 0; height: 28px; padding: 0;}
#loginBanner label.element{float:left;width:60px; height: 22px;  padding: 5px 0 0 5px;}
#loginBanner div.element{float:right;width:122px; height: 27px;}
#loginBanner div.element input{width:122px; padding: 5px 0 0 0; margin: 0; border: 0;}
#loginBanner div.element input#submit{float:right;padding:0; margin: 0; border: 0;background:url(../images/login_btn.png) no-repeat 0px 0; height: 28px; width: 28px;}
#loginBanner .forgot-pass, #loginBanner .new-user, #loginBanner .moreInfo, #loginBanner .logout {float: left;clear: both; padding:0px 0 5px 10px;font-size: 11px}
#loginBanner .infoName,#loginBanner .infoEmail{float: left;clear: both; padding:0px 0 5px 10px;font-size: 12px; color: #000;}
#loginBanner .infoName span,#loginBanner .infoEmail span{font-weight: bold;}
#loginBanner .infoName{padding-top: 5px;}



/* SUBMENU*/
#subMenu {float:left; width:227px; min-height:100px; height: auto !important; height:100px; }
#subMenu a{color:#000; font-size: 14px;}
#subMenu a:hover{color:#876c25;}
#subMenu a.activepath{color:#979693;}
#subMenu ul{float:left;}
#subMenu ul li{display: list-item; padding:10px 20px 10px 30px; width:177px;}
#subMenu ul li ul{padding:0 0 20px 0; }
#subMenu ul li ul li{padding:10px 0px 10px 20px; width:157px;}
#subMenu ul li ul li ul li{ width:137px;}



#mainRight{float:right; width:663px; }

#mainRight .content{float:left; width:663px; }

/* Section with 3 banners */
#bannersProducts, #products {float:left; width:663px;   position: relative; }

#products ul {width:663px;  height: 228px;}
#products ul li {float:left;width:205px; height: 206px; top:10px; border:1px solid #ddc88d;margin:0 13px 20px 0;}
#bannersProducts{margin-top:10px;}
#bannerProduct1, #bannerProduct2, #bannerProduct3 {float:left;width:205px; height: 206px; top:10px; border:1px solid #ddc88d;}
#bannerProduct1 {margin-left:10px;}
#bannerProduct2 {margin-left:10px;}
#bannerProduct3 {margin-left:10px;}

/* List Products and Bannes poducts*/
.productListContainer {float:left;width: 205px;height: 206px; position: relative;}
.productListContainer .priceContainer{top:0; left:0; width: 205px; min-height: 34px; height:auto !important; height:34px; background: #ddc88d; position: absolute; display: none; z-index: 10;}
.productListContainer .priceContainer .price{float:left; width: 130px;  color: #4c423b; padding-top:8px;padding-bottom:8px; padding-left:5px; font-weight: bold;}
.productListContainer .productImage {position:absolute; width: 205px; height: 149px; text-align: center; top:0px; left: 0;z-index: 0; }
.productListContainer .productTitle{position:absolute;width: 195px; height: 50px; text-align: center;overflow: hidden;  top:155px;left:5px;}
.productListContainer .productTitle a{color:#3a342f;}
.productListContainer .productDescription{display: none;}



/****************************************************************** Footer
*************************************************************************/
#footer{position: relative; width: 900px; margin: 0 auto; padding: 0;}

/* ADDRESS */
#address {float: left; width:900px; padding:15px 0 0 0;text-align: center;}
#address address, #address address a{color:#41413d; font-style: normal;}
#address address a:hover{text-decoration:underline;}
#address address span{color:#be8d00;font-weight: bold;}

/* Bottom Menu */
#bottomMenu {float:left; width:900px; text-align: center; border-bottom: 1px solid #ddd8c9; }
#bottomMenu ul {}
#bottomMenu ul li{display: inline; line-height: 50px; padding: 10px;}
#bottomMenu ul li a{font-size:11px; font-family:verdana; color:#41413d;}
#bottomMenu ul li a.activepath{}


#copyright{float:left;width:500px; font-size: 11px; padding:10px; padding-top:20px; color: #41413d;}
#ime{float:right;width:300px; text-align: right; font-size: 11px; padding:10px; padding-top:20px; color: #41413d;}
#ime a{color: #41413d;}
#ime a:hover{text-decoration:underline;}

#pager {clear: both;}
#pager.top{float:left; margin-bottom: 10px;}
#pager .pagelink{float:left; margin-left: 10px; }
#pager .pagelink a{float:left;color:#000000; width: 36px; height: 26px; background:url(../images/pager_normal.jpg) no-repeat 0px 0px; text-align: center; padding-top: 10px;}
#pager .currentPage{float:left; width: 36px; height: 26px; color:#ffffff;font-weight: bold;background:url(../images/pager.jpg) no-repeat 0px 0px;  text-align: center; padding-top: 10px; margin-left: 10px;}






